Skip to main content
GET

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

String for which to search. Filters returned unmanaged user identities to include all records that satisfy a partial match using full_name, phone_number, email_address, user_identity_id or acs_system_id.

Minimum string length: 1
limit
integer
default:500

Maximum number of records to return per page.

Required range: x > 0
created_before
string<date-time>

Timestamp by which to limit returned unmanaged user identities. Returns user identities created before this timestamp.

page_cursor
string | null

Identifies the specific page of results to return, obtained from the previous page's next_page_cursor.

Response

OK

pagination
object
required

Information about the current page of results.

user_identities
object[]
required